#ifndef _RFM1_GTIMER2_H_
#define _RFM1_GTIMER2_H_

#include "ucp_utility.h"

int32_t rfm1_gtimer2_1_set_int();

void isr_rfm1_gtimer2_1(void);

uint32_t get_rfm1_gtimer2_1_intcnt();

void clear_rfm1_gtimer2_1_intcnt();


#endif

